Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Dec 2022 21:28:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Nazreen                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi nazreen, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9406367624 Bot:   It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:17 AM, 21th Dec                   Mohammed                   Hi Nazreen, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:18 AM, 21th Dec                     Nazreen                    Please update delivery status           01:21 AM, 21th Dec                     Nazreen                    9406367624           01:21 AM, 21th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to make your order ready for the pick up in the store ASAP           01:21 AM, 21th Dec                     Nazreen                    Yes please           01:22 AM, 21th Dec                     Nazreen                    I have to get this before my friend flies out day after tmrw           01:22 AM, 21th Dec                     Nazreen                    Thx. Looking forward to a quick resolution           01:22 AM, 21th Dec                   Mohammed                   We will do our best soon enough, We appreciate your patience.           01:23 AM, 21th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:25 AM, 21th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:28 AM, 21th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5486644